*{
    margin: 0;
    padding: 0;

}
a{
    text-decoration: none;
    color:  #000000;
}

.conteiner{
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    font-family:Roboto, Verdana, sans-serif;

}
header{
    margin-top: 68px;
}
.title{
    font-size:80px;

}

.blue{
    color:#18a0fb ;
}

.nav{
    background: #35444F;
}
.nav-ul{
    list-style: none;
    display: flex;
    justify-content: center;
    font-size: 24px;
    
}
.nav-item{
    border-left:1px solid #FFFFFF ;
     /* padding: 26px 35px 19px;  */
}
.nav-item:last-child{
    border-right: 1px solid #FFFFFF ;
}

.nav-item-link{
    display: block;
    padding: 26px 35px 19px; 
    color:#FFFFFF;
}

.nav-item-link:hover{
    background: #222F3A;
    transition: 0.5s;

}

.aside{
    width: 344px;
    margin-right: 52px;
}
.main{
    display: flex;
    align-items: flex-start;
    margin-top: 48px;
}
.outline{
    border: 1px solid #35444F;
}
.left-menu {
    list-style: none;
    font-size: 27px;
}
.left-menu-link{
    padding: 26px 44px;
    display: inline-block;  
    width: 100%;
    box-sizing: border-box;
    transition: 0.5s; 
}
.left-menu-link:hover{
    background: #DBDBDB;
    color: #35444F;
    padding-left: 64px;
}

.article{
    width: 885px;
}
.img-box{
    padding: 75px;
    /* margin-left:52px; */
    margin-bottom: 37px;
    

}
.img-box >img{
    display: block;
    margin: 0 auto;
    transition: 0.5s;
}
.img-box >img:hover{
    transform:rotate(15deg) scale(1.1);    
}
.text{
    font-size: 18px;
    line-height: 24px;
    margin-top: 34px;
    color: #2C2C2C;
    ;
}
.footer{
    display: flex;
    justify-content: space-between;
    height: 69px;
    padding: 0 40px;
    background: rgba(99, 105, 110, 0.48);
    align-items: center;
    margin-top: 54px;
}
.fmenu{

     display: flex;
     list-style: none;
     font-size: 28px;
     line-height: 28px;
     justify-content:flex-start; 
    
 }
 .fmenu-element{
     padding: 0px 10px;

 }
 .fmenu-element-link:hover {
     color:cornflowerblue;
     text-decoration: underline;
     transition: 0.5s;

 }
.copy{
     font-size: 24px;
     line-height: 24px;
    color: #010101;
    
 }